Loading...
Searching...
No Matches
precisionwidget.cpp File Reference

edit presicion in ppm or dalton More...

`#include "../../exception/exceptionnotpossible.h"`
`#include "precisionwidget.h"`
`#include <QHBoxLayout>`
`#include <QDebug>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

edit presicion in ppm or dalton

Date
  5/1/2018

Author
  Olivier Langella

Definition in file precisionwidget.cpp.